.lfr-layout-structure-item-46d3e83d-2171-9232-bd57-d0de625714fb {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ceb6b6d-4d42-c7af-dee0-28774f274788 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-e820a444-010c-9e0c-211b-3b97834bf07a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-edd5548a-8410-33f8-f839-d92d3dd4c4e3 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c90881a1-70f7-8bd7-9371-1dcd9287653f {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6605eada-f425-9220-4173-64462c946cfa {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-796d6536-f57b-f7bb-c511-9ec7c5ae159c {
font-weight: 700 !important;
}
.lfr-layout-structure-item-8e7a4a4f-ad30-8c66-9e16-ccb2cd1bc4ce {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5a9693a-994d-d0de-db13-3f7e65d58dfe {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-56457111-ea4b-7521-a17d-83ed9575420a {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-21563ef6-5750-e3bb-89cd-d70580d423dd {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-24d1112c-28ce-a13d-50b8-c11e10fca64d {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-b7533ef8-66a1-a172-1933-0e7281359453 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ff66bce-545f-28e5-e9bc-f15dd23521f0 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-29e0458f-bb4f-938d-c655-00f8753db02a {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1e7f87b-6dc4-c426-ebba-dbace606d521 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d327cdcc-e92c-6adb-9553-18160420a04d {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-fd31a8e7-0403-cadb-0503-395bb98b9365 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-790bfe69-09e5-8ad9-e1fc-642d6a71d4f5 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eda18e6b-dc92-254f-9e68-6895c737bd7f {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-297ae0cb-ae10-2704-7850-ce0eaa869644 {
border-style: solid; border-width: 0px !important;
height: 100 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100 !important;
}
.lfr-layout-structure-item-0ddb3970-f5fb-35af-b5cc-f66ad2200e14 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac35a015-f299-27f6-a449-9faef908dcc5 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf430163-46a1-0942-85ee-bf827755e8ba {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bec13788-a868-36c4-2145-e1384cc45a73 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-105a9232-a6d4-5d08-866c-1c8e282f2ef2 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0ffcc72-5ab1-e0e4-2340-6e73d14dca84 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7199373f-e90e-9bcf-2f00-98e5b4987fd3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3ef1ce40-999f-eced-c64c-33117b7270d5 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-33a5c612-fb10-5742-4248-f0f99058481a {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-196c2356-8b9c-bb4c-d6a5-3b3737068a51 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-224943c7-b718-c1cc-fea1-644cca43853e {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-67d62773-5c0d-14d9-fee1-54f33a9fc09f {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 95% !important;
}
.lfr-layout-structure-item-5ec41084-e5ff-bccb-dc61-82d0f085aac1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b8c0a61f-0ee3-dcae-4071-6a80ca4240ce {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f73cfba3-7a8f-e3d7-6db3-a55b56a094d7 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48d2819d-bc19-6378-fd45-ec8b04f58b17 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7dc0862a-3985-ddd9-6a2a-1dff4d266090 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-262574f0-2550-a5bc-a856-abae2eb28c26 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0cc5768-0c6c-75ec-0ce2-1ff0c62a77a4 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-32155815-3e8c-fab5-57fa-4afda305f6f7 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-54307198-c477-4b01-b412-61e4ec4ac9a6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c62eeaaf-42c6-ec5c-72ff-4ee340bf46fb {
font-weight: 700 !important;
}
.lfr-layout-structure-item-fb65949c-62f9-5a07-d645-3d38af01f87a {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7fc1c71-ce75-bf76-c79c-1fce1d633df8 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4864f5ce-7667-20fd-9b91-445e62fd1d6b {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-7194a4f7-ac18-f2b1-fe4e-ec5f4571b85b {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-19b7c7b6-e84a-b0eb-b688-b6f911e04cda {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-8a2b955d-f1ec-7cbb-cf94-6d5bf5432509 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-70c44aa0-9939-8d93-d2dd-ffa84d0ea5f9 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-6f575b54-7426-a61c-2155-3c5e7892c555 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-306fd175-a015-4d60-2c8b-b8b2e06bc779 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-3b8d374f-3ffe-8799-ea47-085da9f446ca {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ad28f3d-e7d0-8475-d25d-a6d475314c9f {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-132e9954-0a0e-d7c2-e4b9-625c1f120159 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c438b61e-f736-c89c-77ef-3100b3474028 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c02b6ee5-85f2-3047-9083-c43068167258 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
overflow: auto !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78064672-42b7-ef7e-2a18-08c360c2c7ab {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-4499c385-f2a1-55d6-97f2-b201e3024e94 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-4bf93c74-f0b3-49c4-fe0b-6f29122784bc {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1af33034-54ba-d08a-9153-b1946d5759e8 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e825d5a-5dc3-1196-a892-478d7f0f6de9 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5febe68b-8088-72c4-75e5-fd730ff358e0 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-e2713c10-aaab-5ade-f312-eadfff1a1a5c {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1b505fa-2bf1-3b78-9e66-152c77b87cec {
font-weight: 700 !important;
}
.lfr-layout-structure-item-77552311-f744-44e4-e5e4-84fd7c50e3eb {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd4aed6d-c22d-49d5-a6ad-76e341af2976 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-63033b66-4453-a7cc-cb3c-50480b5d0a6b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f9ba983-e78e-1561-94a1-f0f6f929a7db {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-021288c3-5557-8621-513e-155f3c771ea3 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-fd71af98-04df-8d3e-9cd1-86f856b05cb1 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-13ce936a-727c-e535-193d-aeb36d2bb94e {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-30a3ab41-f12a-b272-43c4-5398abeda8ec {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb5db36c-af32-7d30-75a6-7030f350b02c {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-449875ae-5396-7fb0-106e-bd43f0f72036 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-37d72a65-a4cd-fc82-acbf-391fbb0597fc {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1315d84-ed5e-22f4-c88b-2f6490885248 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-94bb2dd4-8d22-59bd-3237-e93e7e0fa0ee {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-03395035-fa02-0d98-1195-a4cb6207bc85 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52cdd133-eb98-7861-11ae-ba1c89b7ed3a {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-09aa8305-4037-4694-cc57-6a3c6081d494 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-d4ee85d6-e9bd-3070-2582-09e2282a9635 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23dfe563-a2f5-8645-3e55-36a748637120 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-8d910068-c332-bbed-249f-3c4eff6c8816 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bdebd87-8f2f-f055-da81-cea67638e5a6 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-506b2335-64b6-268e-490a-baf314697830 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4de13b5e-35a6-4108-3b1b-9e4afb81c54e {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-1f5b1802-838b-3b13-8489-9ee673eafad5 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-834b35f3-dcd9-3c52-ba76-a418918eda99 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34d2d46d-35f4-629a-ddf6-399da496d074 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98faf881-a81e-f1aa-5267-b628b0a01a85 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-c451279d-13a2-8881-445b-e30bcf2ebf17 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-02d215ab-03b7-81b6-3779-43b7c6fcd298 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
